Subject: Re: (unknown)

From: Andy Parkins <[email-masked]>
Date: Wed, 25 Oct 2006 16:10:02 +0100

On Wednesday 2006 October 25 15:53, Jakub Narebski wrote:

> Check if "git clone --use-separate-remote" isn't what you want.

I did try that, but then the branches don't appear in git branch.  I still 
like that they exist.

> And please correct mail sending.

AHHHH!!! I thought I had.  Dagnamit; I think an upgrade in Debian overwrote my 
manual git-imap-send compile.  The git-imap-send bug was fixed in 
e0b0830726286287744cc9e1a629a534bbe75452, but doesn't seem to have made it 
into debian yet.

I'm getting so sick of looking like an idiot.

My apologies to everyone for the constant noise I keep dumping on the list.  I 
promise I'm trying really hard to be good.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIEE
[email-masked]